
.cabeceraMenu{
    background: #FFF;
    border-bottom: 6px solid #9ebf27;
    height: 84px;
    position: fixed;
    width: 100%;
    z-index: 999;
}




.conte_depas{
  margin: 0 auto;
  width: 90%;
  margin-top: 150px;
}


.anuncio{
  margin-top: -60px;
  margin-bottom: 20px;
  margin-left: 31%;


}

.titulo_depas{
  color: #fff;
  font-size: 1.7em;
  margin-left: 20px;
  font-family: 'Open Sans', sans-serif;
}

.nombre_depa{
  color: #fff;
  font-size: 0.9em;
  margin-left: -10px;
  width: 220px;
  margin-top: 10px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-style: oblique;
  font-weight: bold;
}

.depas{
  width: 200px;
  height: 150px;
  display: inline-block;
  margin-top: 20px;
  margin-right: 3px;
  margin-left: 10px;
  cursor: pointer;
  vertical-align: top;
  margin-bottom: 30px;
}

.depas:hover{
  font-size: 1.1em;
}




.fondo_depas{
  background: #3D3F3C url(../img/proyecto2.jpg) no-repeat top 60px center fixed;
  width: 100%; height: 100%; position: absolute;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}





.cotizar{
  width: 49px;
  height: auto;
  height: auto;
  float: right;
  z-index: 9999;
  position: fixed;
  margin-left: 97%;
  margin-top: 150px;
}


/* PAGINA DEPARTAMENTOS*************************************************/

.imagen_departamento_principal{
  margin-top: 90px;
  width: 100%;
}

.section{
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
}

  .conte{
    width: 1200px;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 70px;
  }

.caja1{
  width: 500px;
  display: inline-block;
  vertical-align: top;
}

.caja2{
  width: 600px;
  display: inline-block;
  vertical-align: top;
}


.caja3{
  width: 600px;
  display: inline-block;
  vertical-align: top;
}

.imagenes{
  margin-left: 140px;
  padding-bottom: 50px;
}

.imagen1{
  width: 180px;
  height: 250px;
  margin-right: 10px;
  display: inline-block;
}

.titulo{
  font-size: 1.8em;
  text-align: left;
  color: #595959;
  font-family: 'Open Sans', sans-serif;
  font-weight: inherit;
}

.titulo2{
  font-size: 1.8em;
  text-align: right;
  color: #595959;
  font-family: 'Open Sans', sans-serif;
  font-weight: inherit;
}

.subtitulo{
  color: #8fb31c;
  font-size: 1em;
  font-family: Arial, sans-serif;
  margin-top: -10px;
  font-family: 'Open Sans', sans-serif;
  font-weight: inherit;
}

.parrafo{
  font-size: 1em;
  text-align: justify;
  color: #808080;
}

.parrafo_centrado{
  font-size: 1em;
  text-align: center;
  color: #808080;
}

.barra{
  width: 100%;
  height: 10px;
  background-color: #8fb31c;
}

.descripcion{
  margin-top: 30px;
}

.iconos{
  margin-right: 10px;
}

.asterisco{
  font-size: 0.8em;
  font-style: oblique;
  display: inline-block;
  color: #9cbf0d;
  font-weight: bold;
}

.galeria{
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 10px;
}

.galeria:hover{
  transform: scale(0.95);
  transition: all .3s ease-in-out;
}

.titulo_centrado{
  font-size: 1.8em;
  text-align: center;
  color: #595959;
  font-family: 'Open Sans', sans-serif;
  font-weight: inherit;
}

.dormitorios{
  margin-top: 50px;
  margin-bottom: 50px;
}

.iconos_dormitorios{
  margin-right: 20px;
}

.iconos_dormitorios:hover{
  transform: scale(0.90);
  transition: all .3s ease-in-out;
}

.mapa{
  width: 100%;
  height: 410px;
}

.caja_distrito{
  margin-top: 30px;
}


.alquiler{
  width: 100%;
  background-color: #fff;
}

.caja_alquiler{
  margin-top: 30px;
  margin-left: 140px;
  display: inline-block;
}

.caja_construccion{
  margin-top: 50px;
  margin-left: 140px;
  display: inline-block;
  vertical-align: top;
}

.imagen_alquiler{
  display: inline-block;
  margin-top: -114px;
  margin-left: 178.5px;
}

.imagen_construccion{
  display: inline-block;
  margin-top: -88px;
  margin-left: 178.5px;
}

.imagen_construccion2{
  display: inline-block;
  margin-top: -18px;
  margin-left: 0px;
}

.enviar_construccion{
  width: 150px;
  height: 50px;
  text-align: center;
  color: #fff;
  background-color: #5f7500;
  border-style: none;
}

.enviar_construccion:hover{
  transform: scale(0.90);
  transition: all .3s ease-in-out;
}


.imagenes_distrito{
  margin-top: 40px;
  margin-bottom: 50px;
}

.section_formulario{
  width: 100%;
  margin: 0 auto;
  background-color: #8fb31c;
}

.form{
  margin-top: 40px;
}

.titulo_centrado2{
  font-size: 1.8em;
  text-align: center;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: inherit;
}

.columna_form1{
  width: 380px;
  height: auto;
  display: inline-block;
  margin-right: 15px;
  vertical-align: top;
}

label{
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

input{
  width: 90%;
  height: 30px;
  border-style: none;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0px 10px;
}

.enviar{
  width: 150px;
  height: 50px;
  text-align: center;
  color: #fff;
  background-color: #5f7500;
  border-style: none;
  margin-left: 500px;
  margin-top: 50px;
}

.enviar:hover{
  transform: scale(0.90);
  transition: all .3s ease-in-out;
}

.select{
  margin-top: 20px;
}


/*DIV PARA BLOQUEAR EL ZOOM AL MAPA*/
.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:450px; /* your iframe height */
   top:450px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}


.obra{
  width: 100%;
  height: 500px;
  background-color: #fff;
}

.caja_carrusel{
  width: 100%;
  text-align: center;
  margin-top: 20px;
}

.imagen_carrusel{
  margin-right: 20px;
}

.carrusel{
  margin-top: 20px;
  margin-left: 180px;
}






















#logo{float: left; margin: 0; padding: 12px 0; width: 25%; display: block;}


#menu{float: left; width: 60%;}

    /* Quitamos estilos por defecto de el tag UL */
    #menu ul{
        padding: 0; margin: 0;
        font-size: 15px;
        text-align: center;
        padding-top: 4px;
    }
        
        /* Centramos y ponemos los textos en mayuscula */
        #menu li{
            list-style-type: none;
            display: inline-block;
            text-transform: uppercase;
            text-align: center;
            margin: 0 0.9em;
            padding-top: 32px;
        }
            
            /* Damos estilo a nuestros enlaces */
            #menu li a{
                font: 13px Arial, sans-serif;
                display: block;
                color: #9ebf30;
                text-decoration: none;
            }

            #menu li a:hover{
                color: #1C4796;
            }

            .activax{color: #1C4796 !important; font-weight: bold !important;}
    
    /* Estilos #nav-mobile y lo ocultamos */
    #nav-mobile{
        display: none;
        background: url(../img/nav.png) no-repeat center center;
        float: right;
        width: 60px;
        height: 60px;
        position: absolute;
        right: 0;
        top: 13px;
        opacity: .6;

    }   
        /* Agregaremos esta clase a #nav-mobile, cuando el menu mobile haya sido desplegado */
        #nav-mobile.nav-active{
            opacity: 1;
        }


/* Pestaña Edificando cultura
------------------------------------------------------------------------- */
#content{width: 100%;min-height: 600px; padding-top: 100px;}

/*SUB BOTONERA*/
.area_subbotonera{width: 100%; min-height: 35px;}

.sub_botonera{width: 90%; min-height: 20px; margin: 0 auto; padding: 20px 0;}

.sub_botonera ul{margin: 0; padding: 0;}

.sub_botonera ul li{
    list-style-type: none; display: inline-block; font-family: Arial, sans-serif; color: rgba(80,80,80,1);
    font-size: 14px; font-style: italic; margin-right: 1em; vertical-align: top; cursor: pointer;
}
.sub_botonera ul li:hover{color: #9ebf30;}

.activate{color: #9ebf30 !important;}

.contePost{
    width: 100%; min-height: 340px; padding-bottom: 1em; position: relative; margin-bottom: 2em;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.conteDentro1{font-family: Arial, sans-serif; color: #FFF; width: 90%; min-height: 50px; margin: 0 auto;}

.conteDentro2{width: 90%; min-height: 20px; margin: 0 auto;}

.conteDentro1 h3{font-size: 1.3em; margin-top: 1em;line-height: 22px; font-weight: 100; color: #FFF;}

.conteDentro1 p{font-size: 13px; font-style: italic; line-height: 20px; font-style: italic;}

.arrowFlecha{width: 60px; height: 35px; margin-left: 0; background: url(../img/arrow.png) no-repeat; margin-top: 0;}

.barraPost{
    background: rgba(158,191,48, 0.9); width: 100%; padding: 1em 0; margin-bottom: 1.1em;
    position: absolute; bottom: 0;}

.barraPost p{font-size: 14px !important; color: #FFF; font-family: Arial, sans-serif;}

/* Detalle Noticias
-----------------------------------------------------------------*/
.conteDetalle{
    color: #000; font-family: Arial, sans-serif; text-align: left;
    width: 100%; min-height: 300px; padding-bottom: 2em; position: relative;
}

.conteDetalle img{width: 100%; margin-top: 1em; margin-bottom: 1.8em;}

.dentroDetalle{font-family: Arial, sans-serif; color: #000; width: 90%; min-height: 50px; margin: 0 auto;}

.dentroDetalle h3{font-size: 1.1em; line-height: 22px; font-weight: 100;}
.dentroDetalle p{font-size: 14px; line-height: 22px; font-weight: 100; margin-bottom: 0;}

.cursiva{font-style: italic;}
.textito p{margin-bottom: 1em;}


/* Listado de Proyectos
-------------------------------------------------------------------------*/
#conteProyectos{background: #FFF; width: 100%; min-height: 50px; display: inline-block; padding-top: 88px;}

.cajaProyectos{
    width: 32.444%; min-height: 60px; float: left; margin: 10px 0 0 0.666%;
    overflow: hidden; position: relative; text-align: center;
}
.last {margin-right:0;}

.cajaProyectos .maskara,.cajaProyectos .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.cajaProyectos>img {
    width: 100%;
    display: block;
    position: relative;
}

.view-first .maskara a.info {
   display: inline-block;
   text-decoration: none;
   margin-top: 20%;
}

.view-first>img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .maskara {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0,0.6); /*url(../images/lupa.png) no-repeat center center;*/
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.view-first:hover>img {
   -webkit-transform: scale(1.01,1.01);
   -moz-transform: scale(1.01,1.01);
   -ms-transform: scale(1.01,1.01);
   -o-transform: scale(1.01,1.01);
   transform: scale(1.01,1.01);
}

.view-first:hover .maskara {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.textoInfo{
    font-family: Arial, sans-serif; font-size: 1em; color: #FFF;
    position: relative; top: 18%; text-align: center;
}

.barraProma{
    background: rgba(255,255,255,0.9); position: absolute;
    width: 60%; height: 30px; bottom: 3em; right: 0;
}

.barraProma p{
    font-family: Arial, sans-serif; font-size: 0.9em;
    color: #505050;text-align: center; margin-top: 5px; font-weight: bold;
}

.puntax{
    background: url(../img/puntaBlana.png) no-repeat;
    width: 25px; height: 30px; position: absolute; left: -25px;
}

.footerx{width: 100%; height: 50px; display: inline-block;}

/* Detalle Producto
-------------------------------------------------------------------------*/
.conteSlider{width: 100%; height: 91%; padding-top: 90px; position: fixed;}

.todoTabs{width: 100%; height: 100%; position: relative; background: #898989;}

.bannerSilder1{width: 100%; height: 100%;}
.bannerSilder2{width: 100%; height: 100%;}

.sliderGaleria{
  width: 100%; height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
}

/* Video Mapa
-------------------------------------------------------------------------*/
.conteVideox{
  background: #000 url(../img/bg_video.jpg) no-repeat top center;
  width: 100%; height: 100%; position: absolute;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}
.enbedGroup1{width: 100%; max-width: 500px; min-height: 200px; margin: 0 auto; padding-top: 12%;}
.enbedGroup1 iframe{width: 100%; height: 360px;}

.enbedGroup2{width: 100%; height: 100%; position: absolute;}
.enbedGroup2 iframe{width: 100%; height: 100%; position: absolute;}


/* Tabs
-------------------------------------------------------------------------*/
.contetabs{background: rgba(255,255,255,0.9); width: 80%; min-height: 50px; position: absolute; bottom: 2em; right: 0; display: inline-block; z-index: 9999;}

.btnClose{
  background: url(../img/cerrar.png) no-repeat;
  width: 40px; height: 42px; position: absolute; top: 115px; right: 5%; z-index: 99;
}
.arrowTabs{
  background: url(../img/arrow_proyectos.png) no-repeat;
  width: 41px; height: 50px; position: absolute; left: -41px;
}

.ocultoDistrito{
  background: rgba(0,0,0,0.5); padding: 0 0 8px 0;
  width: 60%; min-height: 15px; position: absolute; bottom: 100px; display: none; z-index: 9999;
}

.ocultoDistrito h3{
  font-family: Arial, sans-serif; font-size: 1.5em; color: #FFF;
  margin-top: 8px; margin-left: 5%;
}

.txtNombre{width: 45%; min-height: 15px; float: left;}
.txtNombre h3{
  font-family: Arial, sans-serif; font-size: 1.5em; color: #6b6b6b;
  margin-top: 8px; margin-left: 5%;
}

.btnTabs{width: 55%; float: left; min-height: 15px;}

ul.tabs {
  width: 100%;
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
}
ul.tabs>li {
  border: 1px solid #D7D8DC;
  /*float: left;*/
  display: inline-block;
  margin: 12px 0 0 1em;
  padding: .15em 1.5em;
  border-radius: 15px;
  cursor: pointer;

  background: rgba(238,239,240,1);
  background: -moz-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,239,240,1)), color-stop(100%, rgba(207,208,213,1)));
  background: -webkit-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
  background: -o-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
  background: -ms-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
  background: linear-gradient(to bottom, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeff0', endColorstr='#cfd0d5', GradientType=0 );
}

ul.tabs>li>a {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #6b6b6b;
  font-weight: bold;
  text-decoration: none;
  font-style: italic;
}

ul.tabs>li.active {
  background: gray;
}
ul.tabs>li.active>a {
  color: white;
}
/*.clr {
  clear: both;
}*/
/*article {
  border-bottom: 1px solid #9ebf27;
  padding: 0;
}
*/

.arrowTabs_top{width: 18px; height: 9px; background: url(../img/arrow_tabs_top.png) no-repeat; position: absolute; top: -15px; right: 19.555%;}

.boddy{
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.conteTrayectoria{width: 100%; height: 100%; position: absolute;}

.conteExterno{width: 100%; max-width: 600px; min-height: 50px; margin: 0 auto; padding-top: 200px;}

.conteExterno p{font-family: Arial, sans-serif; color: #FFF; text-align: center; margin-bottom: 1.1em; font-size: 1em; line-height: 25px; padding: 0 2em;}


/* Otros Servicios
--------------------------------------------------------------------------*/

.otrosServicios{
    width: 100%; min-height: 300px; position: absolute; bottom: 0;/*top: 98px;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.textoServicios{
    font-family: 'Open Sans', sans-serif;
    color: #FFF; position: relative; top: 50%;
}

.tituloxs1{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 1.8em;
    font-weight: 300;
    font-style: italic;
    margin-bottom: 0.2em;
}

.cajaServicios{
    width: 24.333%; min-height: 60px; float: left; margin-left: 0.555%;
    overflow: hidden; position: relative; text-align: center;
}

.last {margin-right:0;}

.cajaServicios .maskasx,.cajaServicios .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.cajaServicios>img {
    width: 100%;
    display: block;
    position: relative;
}

.view-first .maskasx p.info {
   display: inline-block;
   text-decoration: none;
}

.view-first>img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .maskasx {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0,0.6); /*url(../images/lupa.png) no-repeat center center;*/
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.view-first:hover>img {
   -webkit-transform: scale(1.01,1.01);
   -moz-transform: scale(1.01,1.01);
   -o-transform: scale(1.01,1.01);
   -ms-transform: scale(1.01,1.01);
   transform: scale(1.01,1.01);
}

.view-first:hover .maskasx {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

/* Construcciioon
------------------------------------------------------------------------*/
.conteConstruye{width: 100%; max-width: 600px; min-height: 50px; margin: 0 auto; padding-top: 250px;}
.conteConstruye p{font-family: Arial, sans-serif; color: #FFF; text-align: center; margin-bottom: 1.1em; font-size: 1em; line-height: 25px; padding: 0 2em;}

.btnCerrar{
  background: url(../img/cerrar.png) no-repeat;
  width: 40px; height: 42px; position: absolute; top: 125px; right: 5%; z-index: 99;
}

.barraConstrucion{background: rgba(255,255,255,0.9); width: 80%; height: 50px; position: absolute; bottom: 3em; right: 0; z-index: 9999;}
.barraConstrucion h3{
  font-family: Arial, sans-serif; font-size: 1.5em; color: #6b6b6b;
  margin-top: 8px; margin-left: 5%;
}

/* Din Interiores
-----------------------------------------------------------------------------*/
.conteDinteriores{width: 100%; max-width: 650px; min-height: 50px; margin: 0 auto; padding-top: 250px;}
.conteDinteriores p{font-family: Arial, sans-serif; color: #FFF; text-align: center; margin-bottom: 1.1em; font-size: 1em; line-height: 25px; padding: 0 2em;}

/* Compras de terrenos
----------------------------------------------------------------------------*/
.conteTerreno{width: 100%; max-width: 600px; min-height: 50px; margin: 0 auto; padding-top: 150px;}
.conteTerreno p{font-family: Arial, sans-serif; color: #FFF; text-align: center; margin-bottom: 1.1em; font-size: 1em; line-height: 25px; padding: 0 2em;}

#formulario{width: 60%; min-height: 50px; margin: 0 auto;}
#formulario form ul{width: 100%; margin-top: 60px; padding: 0;}
#formulario form ul li label{font-family: Arial, sans-serif; font-size: 1em; color: #FFF; width: 100%;}
#formulario form ul li{width: 48.555%; list-style-type: none; display: inline-block; vertical-align: top; margin-bottom: 1.5em;}
#formulario form ul li input[type=text], textarea{
    font-family: Arial, sans-serif; font-size: 1em; color: rgba(31,40,43,0.8);
    border: 0; border: 1px solid #FFF; width: 90%; height: 26px; padding-left: 2%;
     margin-top: 5px;
}

#formulario form ul li textarea{height: 90px; resize: none;}

#formulario form ul li input[type=text], textarea{outline: none;}

#formulario form ul li input[type="submit"] {
    border: 0; padding: 5px 20px;
    cursor: pointer;
    font-family: Arial, Helvetica, Verdana;
    font-size: 1.2em;
    color: #6b6b6b;
    border-radius: 15px;
    font-style: italic;
    border: 1px solid #D7D8DC;
    outline: none;

    background: rgba(238,239,240,1);
    background: -moz-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,239,240,1)), color-stop(100%, rgba(207,208,213,1)));
    background: -webkit-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: -o-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: -ms-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: linear-gradient(to bottom, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeff0', endColorstr='#cfd0d5', GradientType=0 );
}

#formulario form ul li input[type="submit"]:hover{
    background: #6b6b6b;
    border: 1px solid #FFF;
    color: #FFF;
}


.margel{margin-right: 2%;}
.error{
    border: 1px solid #ff0000 !important;
}

.valid{
    border: 1px solid #9ebf27 !important;
}


/* Simulador Financiero
--------------------------------------------------------------------------*/
.conteSimulador{width: 100%; min-height: 50px; margin-top: 250px;}
#frmSimulador{width: 60%; min-height: 50px; margin: 0 auto;}
#frmSimulador form ul{width: 100%; margin-top: 60px; padding: 0;}
#frmSimulador form ul li label{font-family: Arial, sans-serif; font-size: 1em; color: #FFF; width: 100%;}
#frmSimulador form ul li{width: 31.555%; list-style-type: none; display: inline-block; vertical-align: top; margin-bottom: 1.5em;}
#frmSimulador form>ul>li:nth-child(10){font-weight: bold;}
#frmSimulador form>ul>li:nth-child(6){font-weight: bold;}

#frmSimulador form ul li input[type=text], textarea, select{
    font-family: Arial, sans-serif; font-size: 1em; color: rgba(31,40,43,0.8);
    border: 0; border: 1px solid #FFF; width: 90%; height: 32px; padding-left: 2%;
   margin-top: 0px; text-align: left;
}

#frmSimulador form ul li select{outline: none; height: 30px; width: 100%;}


#frmSimulador form ul li textarea{height: 90px; resize: none;}

#frmSimulador form ul li input[type=text], textarea{outline: none;}

#frmSimulador form ul li input[type="button"] {
    border: 0; padding: 5px 20px;
    cursor: pointer;
    font-family: Arial, Helvetica, Verdana;
    font-size: 1.2em;
    color: #6b6b6b;
    font-style: italic;
    border: 1px solid #D7D8DC;
    outline: none;
    margin-top: 25px;


    background: rgba(238,239,240,1);
    background: -moz-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,239,240,1)), color-stop(100%, rgba(207,208,213,1)));
    background: -webkit-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: -o-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: -ms-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: linear-gradient(to bottom, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeff0', endColorstr='#cfd0d5', GradientType=0 );
}

#frmSimulador form ul li input[type="button"]:hover{
    background: #6b6b6b;
    border: 1px solid #FFF;
    color: #FFF;
}

.resultSilulador{background: #FFF; width: 94%; height: 20px; padding: 4px 3%;  border: 1px solid #FFF; margin-top: 5px;}
.resultSilulador span{ font-family: Arial, sans-serif; font-size: 1em; font-weight: bold; color: #9ebf27;}

/* Contacto
--------------------------------------------------------------*/
.conteContacto{
  background: #3D3F3C url(../img/proyecto2.jpg) no-repeat top 60px center fixed;
  width: 100%; height: 100%; position: absolute;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#frmContacto{width: 30%; min-height: 50px; margin: 0 auto; padding-top: 60px;}
#frmContacto form ul{width: 100%; margin-top: 60px; padding: 0;}
#frmContacto form ul li label{font-family: Arial, sans-serif; font-size: 1em; color: #FFF; width: 100%;}
#frmContacto form ul li{width: 98%; list-style-type: none; display: inline-block; vertical-align: top; margin-bottom: 0.5em;}
#frmContacto form ul li input[type=text], textarea{
    font-family: Arial, sans-serif; font-size: 1em; color: rgba(31,40,43,0.8);
    border: 0; border: 1px solid #FFF; width: 90%; height: 26px; padding-left: 2%;
 margin-top: 5px;
}

#frmContacto form ul li textarea{height: 40px; resize: none;}

#frmContacto form ul li input[type=text], textarea{outline: none;}

#frmContacto form ul li input[type="submit"] {
    border: 0; padding: 5px 20px;
    cursor: pointer;
    font-family: Arial, Helvetica, Verdana;
    font-size: 1.2em;
    color: #6b6b6b;
    font-style: italic;
    border: 1px solid #D7D8DC;
    outline: none;
    width: 150px;
    height: 40px;


    background: rgba(238,239,240,1);
    background: -moz-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,239,240,1)), color-stop(100%, rgba(207,208,213,1)));
    background: -webkit-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: -o-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: -ms-linear-gradient(top, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    background: linear-gradient(to bottom, rgba(238,239,240,1) 0%, rgba(207,208,213,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeff0', endColorstr='#cfd0d5', GradientType=0 );
}

#frmContacto form ul li input[type="submit"]:hover{
    background: #6b6b6b;
    border: 1px solid #FFF;
    color: #FFF;
}

.datosContacto{
  text-align: right; margin-right: 5%; color: #FFF; font-size: 1em;
  margin-top: -340px; padding-bottom: 2em;
}


/* MEDIA QUERY
------------------------------------------------------------------------ */
@media only screen and (max-width: 1366px) {
  .conteSimulador{margin-top: 150px;}
  .textoInfo{top: 13%; font-size: 0.9em;}

  .conteConstruye{padding-top: 150px;}
  .conteDinteriores{padding-top: 150px;}

  .conteTerreno{padding-top: 120px; max-width: 800px;}

  #formulario{width: 60%;}
  #formulario form ul{margin-top: 35px;}
  .barraConstrucion{bottom: 2em;}
  .contetabs{bottom: 1em;}

  .enbedGroup1{padding-top: 6%;}

  .imagen_construccion {
    margin-left: 103px;
  }

  .imagen_alquiler {
    margin-left: 104px;
}


  /*PROYECTOS*/



}

@media only screen and (max-width: 1280px) {
  .barraProma{bottom: 1.5em; width: 70%;}
  .otrosServicios{bottom: 0;}

  #frmSimulador{width: 70%;}

  .datosContacto{margin-top: -50px;}

  .contetabs{width: 90%;}
}

@media only screen and (max-width: 1024px) {
  .barraProma{bottom: 3em; width: 85%}
  .textoInfo{display: none;}
  .otrosServicios{top: 96px;}
  .cajaServicios{width: 49%; margin-bottom: 6px;}
  #formulario{width: 70%;}

  #frmSimulador{width: 75%;}
  #frmContacto{width: 35%;}
  .datosContacto{margin-top: 0px;}
}

@media only screen and (max-width: 1230px) {#menu li{margin: 0 0.5em;padding-top: 37px;}

@media only screen and (max-width: 1120px) {#menu li{margin: 0 2.5em;padding-top: 15px;}}

@media only screen and (max-width: 1000px) {#menu li{margin: 0 1.5em;} #frmSimulador{width: 80%;}}

@media only screen and (max-width: 980px) {
  .contetabs{width: 95%;}
  .txtNombre{display: none;}
  .btnTabs{width: 100%;}
  .ocultoDistrito{display: block;}
}

@media only screen and (max-width: 890px) {#menu li{margin: 0 1em;} #frmSimulador{width: 90%;} #frmContacto{width: 40%;}}

@media only screen and (max-width: 768px) {

    #logo{width: 75%; position: absolute; z-index: 9999;}
        
    h2{font-size: 40px;}

    .conteCabecera{width: 95%;}
    
    /* mostramos #nav-mobile */
    #nav-mobile{ display: block; }

    /* Fijamos nuestro nav en 100% ancho y dejamos de flotarlo  */
    #menu{
        width: 100%;
        left: 0;
        padding-top: 86px;
        position: absolute;
        z-index: 999;
    }
        /* Convertimos nuestra lista de enlaces en un menú horizontal */
        #menu ul{
            max-height: 0;
            overflow: hidden;
        }
            /* estilos para los LI del menu */
            #menu li{
                background: #FFF;
                border-bottom: 1px solid #D6D6D6;
                float: none;
                display: block;
                line-height: 80px;
                margin: 0 0;
                padding-top: 0px;
            }

            /* Quitamos el borde del ultimo item del menú */
            #menu li:last-child{ border-bottom: 0;}
                #menu li a{
                    padding: 15px 0;
                    height: auto;
                    line-height: normal;
                }
                #menu li a:hover{background:#EDEDED}

        /* Agregamos una animación al despligue del menú */
        #menu ul.open-menu{
            max-height: 400px;
            -webkit-transition: max-height .5s;
            -moz-transition: max-height .5s;
            -ms-transition: max-height .5s;
            -o-transition: max-height .5s;
            transition: max-height .5s;
        }
  
  /*.arrowTabs{position: fixed;}*/
  .view-first .maskasx {opacity: 1;}

  .conteSimulador{margin-top: 200px;}

  .cajaProyectos{width: 49%;}

  .conteTerreno{padding-top: 200px;}
  .barraConstrucion{width: 80%; position:  relative; margin-top: 5em; float: right; margin-bottom: 3em;}

  #formulario{width: 90%;}

  #frmSimulador form ul li{width: 99%;}
  #frmSimulador form ul li:nth-child(2){display: none;}
  #frmSimulador form ul li:nth-child(3){display: none;}
  #frmSimulador form ul li:nth-child(9){display: none;}
  #frmSimulador form ul li:nth-child(11){display: none;}

  #frmContacto{width: 50%;}
}

@media screen and (max-width: 580px){
  #formulario form ul li{width: 99%;}
  .contetabs{width: 100%; bottom: 5px;}
  .ocultoDistrito{width: 85%; bottom: 60px;}
  ul.tabs>li {margin: 12px 0 0 5px; padding: 2px 0.8em 4px 0.8em;}
  .enbedGroup1{max-width: 450px; padding-top: 12%;}
  .enbedGroup1 iframe{height: 300px;}

  #frmContacto{padding-top: 60px;}
  #frmContacto form ul li{margin-bottom: 0.8em;}
}

@media screen and (max-width: 480px){
  .cajaProyectos{width: 98.555%;}
  .barraProma{bottom: 1em;}
  .textoInfo{display: block;}

  .conteExterno{padding-top: 120px;}
  .conteExterno p{padding: 0 1em;}

  .textoServicios{top: 45%;}
  .tituloxs1{font-size: 1.5em;}

  .conteConstruye{padding-top: 200px;}
  .conteConstruye p{padding: 0 1em;}

  .conteDinteriores{padding-top: 200px;}
  .barraConstrucion h3{font-size: 1.2em; padding-top: 8px;}

  .conteTerreno{padding-top: 200px;}
  .conteTerreno p{padding: 0 1em;}

  #frmContacto{width: 90%; padding-top: 50px;}

  ul.tabs>li {margin: 12px 0 0 2px;}
  .enbedGroup1{max-width: 320px; padding-top: 5em;}
  .enbedGroup1 iframe{height: 220px;}

  .contetabs{width: 100%;}
  .ocultoDistrito{width: 100%;}

  .sliderGaleria{
    -webkit-background-size: 105%;
    -moz-background-size: 105%;
    -ms-background-size: 105%;
    -o-background-size: 105%;
    background-size: 105%;
    background-position: top 70px center;
    background-repeat: no-repeat;
  }

  .conteContacto{padding-bottom: 2em;}

  .enbedGroup1{max-width: 280px;} .enbedGroup1 iframe{height: 180px;}

}



